## nat 1.0

=== DESCRIPTION ===
Package: nat
Type: Package
Title: nat: NeuroAnatomy Toolbox for Analysis of 3D Image Data
Version: 1.0
Date: 2013-02-04
Author: Greg Jefferis with contributions from Ashley Manton
Maintainer: Greg Jefferis <jefferis@gmail.com>
URL: https://github.com/jefferis/nat https://jefferislab.org
Description: This package is a reboot of the AnalysisSuite
    (https://github.com/jefferis/AnalysisSuite) bundle of R code that I have
    been using for a number of years to analyse and visualise 3D biological
    image data, especially traced neurons. AnalysisSuite is most easily
    installed using the nat.as package presently available at
    https://github.com/jefferis/nat.as. The nat package is considerably cleaner
    but currently provides only a subset of the full functionality of
    nat.as/AnalysisSuite. This package can read 3D images and surfaces in Amira
    formats. Traced neurons can be imported from SWC and Amira SkeletonGraph
    format. These data can then be visualised in 3D via rgl or analysed
    including applying calculated registrations, typically using the CMTK
    registration suite from image data to neuron tracings. There is
    functionality for representing image data for neurons that have been
    skeletonised but not formally traced. This representation allows
    morphological comparison with neurons including searches/clustering.
Depends: R (>= 2.15.1), rgl
Imports: RANN, igraph, methods, filehash
Suggests: testthat
License: GPL-3
LazyData: yes
Packaged: 2014-02-04 00:16:08 UTC; jefferis
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-02-04 10:35:20
