=== debian/changelog ===
nat (1:1.0-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Migrate to debhelper-compat version 13 (Closes: #965744, #1004018)
    - Delete debian/compat
    - Build-Depends on debhelper-compat (= 13)
  * Use DebSrc3.0 (quilt)
    - Split diff.gz to debian/patches
  * debian/control: Change Priority from extra to optional

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 26 Apr 2022 22:48:16 +0800

nat (1:1.0-6) unstable; urgency=medium

  * include.h: Apply patch provided by Cyril Roelandt to fix 
    FTBFS (Closes: #681932)
  * debian/control:
    - Update Maintainer address 
    - Add Homepage
    - Updated Standards-Version, no changes required
    - Add ${misc:Depends} in the control file
  * debian/copyright:
    - Reconvert to UTF-8
    - Updated the FSF address
  * debian/compat: Add it to the package
  * debian/rules:
    - Comment out DH_COMPAT in debian/rules
    - Add missing recommended targets in the file
    - Do not ignore make clean errors

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Mon, 12 Jan 2015 00:16:23 +0100

nat (1:1.0-5) unstable; urgency=low

  * Prevent segmentation faults and sigpipe by handling them with a signal,
    this does not fix the core issue though, so it does *not* close #347947, #197898)
  * Use -Wall and fix some warnings (many more pending)
  * Introduce the -d option in smb-nat and make debugging work ok

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 25 Jan 2006 09:13:22 +0100

nat (1:1.0-4) unstable; urgency=low

  * Applied patch from Andreas Jochens to fix a FTBFS with gcc-3.4
    (Closes: #260670)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 13 Feb 2005 12:20:43 +0100

nat (1:1.0-3) unstable; urgency=low

  * Applied patch contributed by Jasper van Woudenberg that
   should prevent if from segfaulting against w2k targets
   (Closes: #171692)
  * Fixed lintian warning

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  3 Apr 2003 23:09:28 +0200

nat (1:1.0-2) unstable; urgency=low

  * Fixed description (Closes: #171584)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue,  3 Dec 2002 18:36:30 +0100

nat (1:1.0-1) unstable; urgency=low

  * Initial Release (at least I thought it was until I found Christoph's
    packages) (Closes: #148988)
  * Fixed Makefile to use -DNO_ASMSIGNALH in order to compile properly.
  * This package was removed for some reason from Debian 2.1 to Debian 2.2
  since I do not see any (legal) reason for it's removal I'm uploading
  it again.
  * Fixed the version (it's not 10, it's 1.0!), used epochs in new package
  just in case.
  * Changed the name of program/manpage from 'nat' to 'smb-nat' (less
  generic)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 30 May 2002 00:03:46 +0200

smb-nat (10-2) unstable; urgency=low

  * Renamed to smb-nat from nat
  * build for hamm.  

 -- Christoph Lameter <clameter@debian.org>  Mon, 13 Oct 1997 20:02:59 -0700

nat (10-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Lameter <clameter@debian.org>  Mon, 18 Aug 1997 19:00:01 -0700
