=== debian/control ===
Source: nat
Section: admin
Priority: optional
Maintainer: Javier Fernandez-Sanguino Peña <jfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.9.6
Homepage: http://www.tux.org/pub/security/secnet/tools/nat10/

Package: smb-nat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: nat
Conflicts: nat
Provides: nat
Description: Netbios Auditing Tool
 This tool can perform various security checks on remote servers running
 NetBIOS file sharing services. It is capable of enumerating shares and make
 break-in attempts using a (user-provided) list of users and passwords.
