## nat 1.4.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: nat
 Type: Package
 Title: nat: NeuroAnatomy Toolbox for Analysis of 3D Image Data
-Version: 1.4.5
-Date: 2013-03-27
+Version: 1.4.6
+Date: 2013-03-29
 Author: Greg Jefferis with contributions from Ashley Manton
 Maintainer: Greg Jefferis <jefferis@gmail.com>
 URL: https://github.com/jefferis/nat http://jefferislab.org
@@ -27,7 +27,7 @@
 Suggests: testthat
 License: GPL-3
 LazyData: yes
-Packaged: 2014-03-28 14:11:55 UTC; jefferis
+Packaged: 2014-03-30 11:41:57 UTC; jefferis
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-03-28 16:12:46
+Date/Publication: 2014-03-30 17:39:34
