## nat 1.4.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: nat
 Type: Package
 Title: nat: NeuroAnatomy Toolbox for Analysis of 3D Image Data
-Version: 1.4.6
-Date: 2013-03-29
-Author: Greg Jefferis with contributions from Ashley Manton
+Version: 1.4.10
+Date: 2013-04-29
+Author: Greg Jefferis and James Manton
 Maintainer: Greg Jefferis <jefferis@gmail.com>
 URL: https://github.com/jefferis/nat http://jefferislab.org
 Description: This package is a reboot of the AnalysisSuite
@@ -27,7 +27,7 @@
 Suggests: testthat
 License: GPL-3
 LazyData: yes
-Packaged: 2014-03-30 11:41:57 UTC; jefferis
+Packaged: 2014-04-30 02:19:49 UTC; jefferis
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-03-30 17:39:34
+Date/Publication: 2014-04-30 07:49:42
