## nat 1.6.6

=== DESCRIPTION ===
Package: nat
Type: Package
Title: NeuroAnatomy Toolbox for Analysis of 3D Image Data
Version: 1.6.6
Author: Greg Jefferis and James Manton
Maintainer: Greg Jefferis <jefferis@gmail.com>
URL: https://github.com/jefferis/nat http://jefferislab.org
BugReports: https://github.com/jefferis/nat/issues
Description: NeuroAnatomy Toolbox (nat) enables analysis and visualisation of 3D
    biological image data, especially traced neurons. Reads and writes 3D images
    in NRRD and 'Amira' AmiraMesh formats and reads surfaces in 'Amira' hxsurf
    format. Traced neurons can be imported from and written to SWC and 'Amira'
    LineSet and SkeletonGraph formats. These data can then be visualised in 3D
    via 'rgl', manipulated including applying calculated registrations, e.g. 
    using the 'CMTK' registration suite, and analysed. There is also a simple
    representation for neurons that have been subjected to 3D skeletonisation
    but not formally traced; this allows morphological comparison between
    neurons including searches and clustering (via the 'nat.nblast' extension
    package).
Depends: R (>= 2.15.1), rgl
Imports: nabor, igraph, methods, filehash, digest, nat.utils (>=
        0.4.2), plyr, yaml
Suggests: Rvcg, testthat, httr, XML
License: GPL-3
LazyData: yes
NeedsCompilation: no
Packaged: 2015-05-27 14:41:48 UTC; jefferis
Repository: CRAN
Date/Publication: 2015-05-28 01:55:42
