## nat 1.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: nat
 Type: Package
 Title: NeuroAnatomy Toolbox for Analysis of 3D Image Data
-Version: 1.6.6
+Version: 1.7.0
 Author: Greg Jefferis and James Manton
 Maintainer: Greg Jefferis <jefferis@gmail.com>
 URL: https://github.com/jefferis/nat http://jefferislab.org
@@ -11,7 +11,7 @@
     in NRRD and 'Amira' AmiraMesh formats and reads surfaces in 'Amira' hxsurf
     format. Traced neurons can be imported from and written to SWC and 'Amira'
     LineSet and SkeletonGraph formats. These data can then be visualised in 3D
-    via 'rgl', manipulated including applying calculated registrations, e.g. 
+    via 'rgl', manipulated including applying calculated registrations, e.g.
     using the 'CMTK' registration suite, and analysed. There is also a simple
     representation for neurons that have been subjected to 3D skeletonisation
     but not formally traced; this allows morphological comparison between
@@ -23,7 +23,17 @@
 Suggests: Rvcg, testthat, httr, XML
 License: GPL-3
 LazyData: yes
+Collate: 'amiralandmarks-io.R' 'amiramesh-io.R' 'cmtk-reformat.R'
+        'cmtk.R' 'cmtk_geometry.R' 'cmtk_io.R' 'cmtkreg.R'
+        'coordinates.R' 'dist3D_Segment_to_Segment.R' 'neuron.R'
+        'dotprops.R' 'graph-nodes.R' 'hxsurf.R' 'im3d.R' 'nat-data.R'
+        'nat-package.R' 'ndigest.R' 'neuron-io-amira.R'
+        'neuron-io-fiji.R' 'neuron-io-neuroml.R' 'neuron-io.R'
+        'neuron-plot.R' 'neuronlist.R' 'neuronlist_interactive_3d.R'
+        'neuronlist_sets.R' 'neuronlistfh.R' 'ngraph.R' 'nrrd-io.R'
+        'pop3d.R' 'potential_synapses.R' 'seglist.R' 'vaa3draw-io.R'
+        'xform.R' 'xformimage.R' 'xformpoints.R' 'zzz.R'
 NeedsCompilation: no
-Packaged: 2015-05-27 14:41:48 UTC; jefferis
+Packaged: 2015-07-01 11:11:30 UTC; jefferis
 Repository: CRAN
-Date/Publication: 2015-05-28 01:55:42
+Date/Publication: 2015-07-01 14:41:45
