## nat 1.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: nat
 Type: Package
 Title: NeuroAnatomy Toolbox for Analysis of 3D Image Data
-Version: 1.7.0
+Version: 1.8.1
 Author: Greg Jefferis and James Manton
 Maintainer: Greg Jefferis <jefferis@gmail.com>
 URL: https://github.com/jefferis/nat http://jefferislab.org
@@ -31,9 +31,10 @@
         'neuron-io-fiji.R' 'neuron-io-neuroml.R' 'neuron-io.R'
         'neuron-plot.R' 'neuronlist.R' 'neuronlist_interactive_3d.R'
         'neuronlist_sets.R' 'neuronlistfh.R' 'ngraph.R' 'nrrd-io.R'
-        'pop3d.R' 'potential_synapses.R' 'seglist.R' 'vaa3draw-io.R'
-        'xform.R' 'xformimage.R' 'xformpoints.R' 'zzz.R'
+        'pop3d.R' 'potential_synapses.R' 'seglist.R' 'summary.R'
+        'vaa3draw-io.R' 'xform.R' 'xformimage.R' 'xformpoints.R'
+        'zzz.R'
 NeedsCompilation: no
-Packaged: 2015-07-01 11:11:30 UTC; jefferis
+Packaged: 2015-12-30 17:14:07 UTC; jefferis
 Repository: CRAN
-Date/Publication: 2015-07-01 14:41:45
+Date/Publication: 2015-12-30 23:24:38
