## nat 1.8.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Package: nat
 Type: Package
 Title: NeuroAnatomy Toolbox for Analysis of 3D Image Data
-Version: 1.8.4
-Author: Greg Jefferis and James Manton
-Maintainer: Greg Jefferis <jefferis@gmail.com>
-URL: https://github.com/jefferis/nat http://jefferislab.org
+Version: 1.8.7
+Authors@R: c(
+    person("Gregory", "Jefferis", , "jefferis@gmail.com", role = c("aut", "cre")),
+    person("James", "Manton", role = c("aut"))
+    )
+URL: https://github.com/jefferis/nat, http://jefferislab.org
 BugReports: https://github.com/jefferis/nat/issues
 Description: NeuroAnatomy Toolbox (nat) enables analysis and visualisation of 3D
     biological image data, especially traced neurons. Reads and writes 3D images
@@ -20,7 +22,7 @@
 Depends: R (>= 2.15.1), rgl
 Imports: nabor, igraph (>= 0.7.1), methods, filehash, digest, nat.utils
         (>= 0.4.2), plyr, yaml
-Suggests: Rvcg, testthat, httr, XML
+Suggests: Rvcg, testthat, httr, XML, knitr, rmarkdown, MASS
 License: GPL-3
 LazyData: yes
 Collate: 'amiralandmarks-io.R' 'amiramesh-io.R' 'cmtk-reformat.R'
@@ -32,10 +34,14 @@
         'neuron-plot.R' 'neuronlist.R' 'neuronlist_interactive_3d.R'
         'neuronlist_sets.R' 'neuronlistfh.R' 'ngraph.R' 'nrrd-io.R'
         'pop3d.R' 'potential_synapses.R' 'reglist.R' 'seglist.R'
-        'summary.R' 'vaa3draw-io.R' 'xform.R' 'xformimage.R'
+        'summary.R' 'vaa3draw-io.R' 'vtk-io.R' 'xform.R' 'xformimage.R'
         'xformpoints.R' 'zzz.R'
 RoxygenNote: 5.0.1
+VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2016-07-17 20:59:35 UTC; jefferis
+Packaged: 2016-11-09 11:36:29 UTC; jefferis
+Author: Gregory Jefferis [aut, cre],
+  James Manton [aut]
+Maintainer: Gregory Jefferis <jefferis@gmail.com>
 Repository: CRAN
-Date/Publication: 2016-07-18 16:14:55
+Date/Publication: 2016-11-10 08:18:57
