## nat 1.8.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: nat
 Type: Package
 Title: NeuroAnatomy Toolbox for Analysis of 3D Image Data
-Version: 1.8.7
+Version: 1.8.9
 Authors@R: c(
     person("Gregory", "Jefferis", , "jefferis@gmail.com", role = c("aut", "cre")),
     person("James", "Manton", role = c("aut"))
@@ -19,29 +19,30 @@
     but not formally traced; this allows morphological comparison between
     neurons including searches and clustering (via the 'nat.nblast' extension
     package).
-Depends: R (>= 2.15.1), rgl
+Depends: R (>= 2.15.1), rgl (>= 0.98.1)
 Imports: nabor, igraph (>= 0.7.1), methods, filehash, digest, nat.utils
         (>= 0.4.2), plyr, yaml
-Suggests: Rvcg, testthat, httr, XML, knitr, rmarkdown, MASS
+Suggests: Rvcg, testthat, httr, XML, knitr, rmarkdown, MASS,
+        alphashape3d
 License: GPL-3
 LazyData: yes
-Collate: 'amiralandmarks-io.R' 'amiramesh-io.R' 'cmtk-reformat.R'
-        'cmtk.R' 'cmtk_geometry.R' 'cmtk_io.R' 'cmtkreg.R'
-        'coordinates.R' 'dist3D_Segment_to_Segment.R' 'neuron.R'
-        'dotprops.R' 'graph-nodes.R' 'hxsurf.R' 'im3d.R' 'nat-data.R'
-        'nat-package.R' 'ndigest.R' 'neuron-io-amira.R'
+Collate: 'alphashape3d.R' 'amiralandmarks-io.R' 'amiramesh-io.R'
+        'cmtk-reformat.R' 'cmtk.R' 'cmtk_geometry.R' 'cmtk_io.R'
+        'cmtkreg.R' 'coordinates.R' 'dist3D_Segment_to_Segment.R'
+        'neuron.R' 'dotprops.R' 'graph-nodes.R' 'hxsurf.R' 'im3d.R'
+        'nat-data.R' 'nat-package.R' 'ndigest.R' 'neuron-io-amira.R'
         'neuron-io-fiji.R' 'neuron-io-neuroml.R' 'neuron-io.R'
         'neuron-plot.R' 'neuronlist.R' 'neuronlist_interactive_3d.R'
         'neuronlist_sets.R' 'neuronlistfh.R' 'ngraph.R' 'nrrd-io.R'
         'pop3d.R' 'potential_synapses.R' 'reglist.R' 'seglist.R'
         'summary.R' 'vaa3draw-io.R' 'vtk-io.R' 'xform.R' 'xformimage.R'
         'xformpoints.R' 'zzz.R'
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2016-11-09 11:36:29 UTC; jefferis
+Packaged: 2017-05-08 10:20:06 UTC; superFlyGuy
 Author: Gregory Jefferis [aut, cre],
   James Manton [aut]
 Maintainer: Gregory Jefferis <jefferis@gmail.com>
 Repository: CRAN
-Date/Publication: 2016-11-10 08:18:57
+Date/Publication: 2017-05-08 13:59:52 UTC
