## nat 1.8.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Package: nat
 Type: Package
 Title: NeuroAnatomy Toolbox for Analysis of 3D Image Data
-Version: 1.8.11
+Version: 1.8.13
 Authors@R: c(
-    person("Gregory", "Jefferis", , "jefferis@gmail.com", role = c("aut", "cre")),
-    person("James", "Manton", role = c("aut"))
+    person("Gregory","Jefferis", email="jefferis@gmail.com", 
+    role = c("aut", "cre"), comment = c(ORCID = "0000-0002-0587-9355")),
+    person("James", "Manton", role = c("aut"), comment = c(ORCID = "0000-0001-9260-3156"))
     )
-URL: https://github.com/jefferis/nat, http://jefferislab.org
-BugReports: https://github.com/jefferis/nat/issues
+URL: https://github.com/natverse/nat, https://natverse.github.io
+BugReports: https://github.com/natverse/nat/issues
 Description: NeuroAnatomy Toolbox (nat) enables analysis and visualisation of 3D
     biological image data, especially traced neurons. Reads and writes 3D images
     in NRRD and 'Amira' AmiraMesh formats and reads surfaces in 'Amira' hxsurf
@@ -20,8 +21,8 @@
     neurons including searches and clustering (via the 'nat.nblast' extension
     package).
 Depends: R (>= 2.15.1), rgl (>= 0.98.1)
-Imports: nabor, igraph (>= 0.7.1), methods, filehash, digest, nat.utils
-        (>= 0.4.2), plyr, yaml
+Imports: nabor, igraph (>= 0.7.1), methods, filehash (>= 2.3), digest,
+        nat.utils (>= 0.4.2), plyr, yaml
 Suggests: Rvcg (>= 0.17), testthat, httr, XML, knitr, rmarkdown, MASS,
         alphashape3d
 License: GPL-3
@@ -37,12 +38,13 @@
         'pop3d.R' 'potential_synapses.R' 'reglist.R' 'seglist.R'
         'summary.R' 'utils.R' 'vaa3draw-io.R' 'vtk-io.R' 'xform.R'
         'xformimage.R' 'xformpoints.R' 'zzz.R'
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
+Encoding: UTF-8
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2017-11-10 22:47:36 UTC; jefferis
-Author: Gregory Jefferis [aut, cre],
-  James Manton [aut]
+Packaged: 2019-08-22 12:08:18 UTC; jefferis
+Author: Gregory Jefferis [aut, cre] (<https://orcid.org/0000-0002-0587-9355>),
+  James Manton [aut] (<https://orcid.org/0000-0001-9260-3156>)
 Maintainer: Gregory Jefferis <jefferis@gmail.com>
 Repository: CRAN
-Date/Publication: 2017-11-12 17:09:05 UTC
+Date/Publication: 2019-08-22 15:30:02 UTC
