## nat 1.8.17

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: nat
 Type: Package
 Title: NeuroAnatomy Toolbox for Analysis of 3D Image Data
-Version: 1.8.16
+Version: 1.8.17
 Authors@R: c(
     person("Gregory","Jefferis", email="jefferis@gmail.com", 
     role = c("aut", "cre"), comment = c(ORCID = "0000-0002-0587-9355")),
     person("James", "Manton", role = c("aut"), comment = c(ORCID = "0000-0001-9260-3156"))
     )
-URL: https://github.com/natverse/nat, http://natverse.org/
+URL: https://github.com/natverse/nat, https://natverse.org/
 BugReports: https://github.com/natverse/nat/issues
 Description: NeuroAnatomy Toolbox (nat) enables analysis and visualisation of 3D
     biological image data, especially traced neurons. Reads and writes 3D images
@@ -23,8 +23,9 @@
 Depends: R (>= 2.15.1), rgl (>= 0.98.1)
 Imports: nabor, igraph (>= 0.7.1), methods, filehash (>= 2.3), digest,
         nat.utils (>= 0.4.2), plyr, yaml
-Suggests: Rvcg (>= 0.17), testthat, httr, XML, knitr, rmarkdown, MASS,
-        alphashape3d
+Suggests: Rvcg (>= 0.17), testthat, httr, XML, knitr, rmarkdown,
+        markdown, MASS, alphashape3d, webshot2
+Additional_repositories: https://dmurdoch.github.io/drat
 License: GPL-3
 LazyData: yes
 Collate: 'alphashape3d.R' 'amiralandmarks-io.R' 'amiramesh-io.R'
@@ -42,9 +43,9 @@
 Encoding: UTF-8
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2020-09-22 15:52:43 UTC; jefferis
+Packaged: 2021-09-03 15:13:31 UTC; jefferis
 Author: Gregory Jefferis [aut, cre] (<https://orcid.org/0000-0002-0587-9355>),
   James Manton [aut] (<https://orcid.org/0000-0001-9260-3156>)
 Maintainer: Gregory Jefferis <jefferis@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-09-22 16:40:02 UTC
+Date/Publication: 2021-09-03 16:00:05 UTC
